{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.7.0/schema.json",
  "name": "52933f0fcb0d169437d1",
  "position": {
    "x": 1.4560103695773545,
    "y": 500.75432808821114,
    "z": 1000,
    "height": 70,
    "width": 240,
    "tabOrder": 1000
  },
  "visualGroup": {
    "displayName": "Channel Slicer",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "19939e836a38ba017a33"
}